mface_merge(3m17n)

NAME
mface_merge - Merge faces.

SYNOPSIS
MFace* mface_merge (MFace * dst, MFace * src)

DESCRIPTION
Merge faces.

The mface_merge() functions merges the properties of face src into dst.

RETURN VALUE

    This function returns dst.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.